[Desktop Entry]
Name=CDWRITER Device...
Name[af]=CD Skrywer Toestel
Name[ar]=جهاز كتابة CD ...
Name[as]=CDWRITER যন্ত্ৰ...
Name[be]=Прылада CDWRITER...
Name[be@latin]=Pryłada CDWRITER...
Name[bg]=Записвачка...
Name[bn]=সিডি-রাইটার ডিভাইস...
Name[bn_IN]=CDWRITER ডিভাইস...
Name[br]=Trobarzhell an engraver CD ...
Name[ca]=Dispositiu CDWRITER...
Name[ca@valencia]=Dispositiu CDWRITER...
Name[cs]=Vypalovačka CD...
Name[csb]=Wëpôlôrz CD...
Name[cy]=Dyfais CDWRITER...
Name[da]=Cd-skriver enhed...
Name[de]=CD-Brenner ...
Name[el]=Συσκευή CDWRITER...
Name[eo]=KD-skribilo...
Name[es]=Grabador de CD...
Name[et]=CD-kirjutaja...
Name[eu]=CDWRITER gailua...
Name[fi]=CDWRITER-laite...
Name[fr]=Graveur de CD-ROM...
Name[fy]=kompaktskiifstasjon...
Name[ga]=Gléas CDWRITER...
Name[gl]=Gravadora de CD...
Name[gu]=સીડીરાઇટર ઉપકરણ...
Name[he]=התקן CDWRITER (כותב CD)...
Name[hi]=सीडी-राइटर उपकरण...
Name[hne]=सीडीराइटर उपकरन...
Name[hr]=CD/DVD pržilica...
Name[hsb]=CD-pisawa...
Name[hu]=CD-író...
Name[is]=Geisladiskaskrifari...
Name[it]=Dispositivo masterizzatore CD...
Name[ja]=CD ライターデバイス...
Name[ka]=CDWRITER მოწყობილობა
Name[kk]=CDWRITER құрылғы...
Name[km]=ឧបករណ៍​សរសេរ​ស៊ីឌី...
Name[kn]=CD ಬರೆಯುವಿಕೆ (ರೈಟರ್) ಸಾಧನ...
Name[ko]=CDWRITER 장치...
Name[ku]=Cîhaza CDWRITER
Name[lt]=CDWRITER įrenginys...
Name[lv]=CD rakstīšanas ierīce...
Name[mk]=CDWRITER Уред...
Name[ml]=CDWRITER ഉപകരണം
Name[mr]=CDWRITER साधन...
Name[ms]=Peranti CDWRITER...
Name[nb]=CD-skriver-enhet …
Name[nds]=CD-Brenner...
Name[nl]=CD-schrijver
Name[nn]=CD-brennar …
Name[or]=CDWRITER ଉପକରଣ...
Name[pa]=CDWRITER ਜੰਤਰ...
Name[pl]=Nagrywarka CD...
Name[pt]=Gravador de CD...
Name[pt_BR]=Dispositivo CDWRITER...
Name[ro]=Dispozitiv CD-Writer...
Name[ru]=Пишущий CD-ROM...
Name[se]=CD-čálán …
Name[sk]=Zariadenie CDWRITER...
Name[sl]=Naprava zapisovalnika CD-jev ...
Name[sr]=Уређај: ЦД‑резач...
Name[sr@latin]=Uređaj: CD‑rezač...
Name[sv]=Cd-brännarenhet...
Name[ta]=CDWRITER  சாதனம்
Name[te]=సీడి వ్రైటర్ పరికరం...
Name[tg]=Дастгоҳи CDWRITER...
Name[th]=อุปกรณ์เครื่องเขียนแผ่นซีดี...
Name[tr]=CD Yazıcı Aygıtı...
Name[uk]=Пристрій CDWRITER...
Name[uz]=Kompakt-disk yozuvchi uskuna...
Name[uz@cyrillic]=Компакт-диск ёзувчи ускуна...
Name[vi]=Thiết bị ghi đĩa CD...
Name[wa]=Sicrijheu d' plake lazer...
Name[x-test]=xxCDWRITER Device...xx
Name[zh_CN]=刻录机设备...
Name[zh_TW]=光碟燒錄器裝置...
Comment=New CDWRITER Device
Comment[af]=Nuwe CD Skrywer Toestel
Comment[ar]=جهاز كتابة CD جديد
Comment[as]=নতুন CDWRITER যন্ত্ৰ
Comment[be]=Новая прылада CDWRITER
Comment[be@latin]=Novaja pryłada CDWRITER
Comment[bg]=Нова записвачка
Comment[bn]=নতুন সিডি-রাইটার ডিভাইস
Comment[bn_IN]=নতুন CDWRITER ডিভাইস
Comment[br]=Trobarzhell CDSKRIVER nevez
Comment[ca]=Dispositiu CDWRITER nou
Comment[ca@valencia]=Dispositiu CDWRITER nou
Comment[cs]=Nové zařízení pro vypalování CD
Comment[csb]=Nowi wëpôlôrz CD
Comment[cy]=Dyfais CDWRITER Newydd
Comment[da]=Ny cd-skriver enhed
Comment[de]=Neuer CD-Brenner
Comment[el]=Νέα συσκευή CDWRITER
Comment[eo]=Nova KD-skribilo
Comment[es]=Nuevo grabador de CD
Comment[et]=Uus CD-kirjutaja
Comment[eu]=CDWRITER gailu berria
Comment[fi]=Uusi CDWRITER-laite
Comment[fr]=Nouveau graveur de CD-ROM
Comment[fy]=Nije kompaktskiifstasjon 
Comment[ga]=Gléas Nua CDWRITER
Comment[gl]=Novo dispositivo gravador de CD
Comment[gu]=નવું સીડીરાઇટર ઉપકરણ
Comment[he]=התקן CDWRITER (כותב CD) חדש
Comment[hi]=नया सीडी-राइटर उपकरण
Comment[hne]=नवा सीडीराइटर उपकरन
Comment[hr]=Nova CD/DVD pržilica
Comment[hsb]=Nowa CD-pisawa
Comment[hu]=Új CD-író
Comment[is]=Nýr geisladiskaskrifari
Comment[it]=Nuovo dispositivo masterizzatore CD
Comment[ja]=新しい CD ライターデバイス
Comment[ka]=ახალი CDWRITER მოწყობილობა
Comment[kk]=Жаңа CDWRITER
Comment[km]=ឧបករណ៍​កម្មវិធី​សរសេរ​ស៊ីឌីថ្មី
Comment[kn]=ಹೊಸ  CD ಬರೆಯುವಿಕೆ (ರೈಟರ್) ಸಾಧನ
Comment[ko]=새 CDWRITER 장치
Comment[ku]=Cîhaza nû a CDWRITER
Comment[lt]=Naujas CDWRITER įrenginys
Comment[lv]=Jauna CD rakstīšanas ierīce
Comment[mk]=Нов CDWRITER уред
Comment[ml]=പുതിയ CDWRITER ഉപകരണം
Comment[mr]=नविन CDWRITER साधन
Comment[ms]=Peranti CDWRITER Baru
Comment[nb]=Ny CD-skriver-enhet
Comment[nds]=Niegen CD-Brenner
Comment[nl]=Nieuwe cd-schrijver
Comment[nn]=Ny CD-brennar
Comment[or]=CDWRITER ଉପକରଣ
Comment[pa]=ਨਵਾਂ CDWRITER ਜੰਤਰ
Comment[pl]=Nowa nagrywarka CD
Comment[pt]=Novo Gravador de CD's
Comment[pt_BR]=Novo dispositivo CDWRITER
Comment[ro]=Dispozitiv CD-Writer nou
Comment[ru]=Ссылка на устройство пишущего CD-ROM
Comment[se]=Ođđa CD-čálán
Comment[sk]=Nové zariadenie CDWRITER
Comment[sl]=Nova naprava zapisovalnika CD-jev
Comment[sr]=Нови уређај, ЦД‑резач
Comment[sr@latin]=Novi uređaj, CD‑rezač
Comment[sv]=Ny cd-brännarenhet
Comment[ta]=புது CDWRITER சாதனம்
Comment[te]=కొత్త సీడి వ్రైటర్ పరికరం
Comment[tg]=Настгоҳи CDWRITER нав
Comment[th]=อุปกรณ์เครื่องเขียนแผ่นซีดีตัวใหม่
Comment[tr]=Yeni CD Yazıcı Aygıtı
Comment[uk]=Новий пристрій CDWRITER
Comment[uz]=Yangi kompakt-disk yozuvchi uskuna
Comment[uz@cyrillic]=Янги компакт-диск ёзувчи ускуна
Comment[vi]=Thiết bị ghi đĩa CD mới
Comment[wa]=Novea scrijheu d' plake lazer
Comment[x-test]=xxNew CDWRITER Devicexx
Comment[zh_CN]=新建刻录机设备
Comment[zh_TW]=新的光碟燒錄器裝置
Type=Link
URL=.source/CDWRITER-Device.desktop
Icon=media-optical-recordable
